.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.y1{bottom:41.815473px;}
.h2{height:1209.551275px;}
.h1{height:1329.577170px;}
.h0{height:1329.754076px;}
.w4{width:790.622185px;}
.w2{width:792.170906px;}
.w3{width:827.791494px;}
.w0{width:956.000000px;}
.w1{width:956.335355px;}
.x0{left:0.000000px;}
.x2{left:70.466816px;}
.x1{left:81.307864px;}
.x3{left:82.856585px;}
@media print{
.y0{bottom:0.000000pt;}
.y1{bottom:36.000000pt;}
.h2{height:1041.333333pt;}
.h1{height:1144.666667pt;}
.h0{height:1144.818969pt;}
.w4{width:680.666667pt;}
.w2{width:682.000000pt;}
.w3{width:712.666667pt;}
.w0{width:823.044617pt;}
.w1{width:823.333333pt;}
.x0{left:0.000000pt;}
.x2{left:60.666667pt;}
.x1{left:70.000000pt;}
.x3{left:71.333333pt;}
}
